AnsweredAssumed Answered

IMX6QualQuad SABRED

Question asked by rayxiang hoooo on Oct 10, 2013
Latest reply on Oct 21, 2013 by Rita Wang

Hi All, i'm installing and building LTIB by "i.MX 6Dual/6Quad SABRE-SD LinuxUser's Guide.pdf"  , when i run "./ltib -m config"  it shows :

------------------------------------------------------------------------------------------------------

For information about obtaining TeX, please see http://www.tug.org.  If

you happen to be using Debian, you can get it with this command:

  apt-get install tetex-bin

make[2]: *** [flex.pdf] Error 1

make[2]: Leaving directory `/opt/freescale/ltib/usr/src/rpm/BUILD/flex-2.5.37/doc'

make[1]: *** [install-recursive] Error 1

make[1]: Leaving directory `/opt/freescale/ltib/usr/src/rpm/BUILD/flex-2.5.37'

make: *** [install] Error 2

error: Bad exit status from /home/season/mx6/river/ltib/tmp/rpm-tmp.98666 (%install)

-----------------------------------------------------------------------------------------------------------------------

but when i run :sudo apt-get install tetex-bin  , it's

---------------------------------------------------------------------------

Reading package lists... Done
Building dependency tree      
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
  tetex-bin: Depends: tetex-base (>= 3.0-4) but it is not going to be installed
             Depends: tex-common (>= 0.34) but it is not going to be installed
E: Broken packages

---------------------------------------------------------------------------------

hoe can i fix ti?

Outcomes